

@media (min-width:0px) and (max-width:399px) {     
  
}    
/* lightblue */





@media (min-width:400px) and (max-width:450px) {     
  
}  
/* blue */








@media (min-width:451px) and (max-width:600px) {          

  
} 
/* lightgreen */









@media (min-width:601px) and (max-width:768px) {          

} 
/* green */









@media (min-width:769px) and (max-width:900px) {       

} 
/* gray */






@media (min-width:900px) and (max-width:991px) {       

     
} 
/* lightgoldenrodyellow */



@media (min-width:992px) and (max-width:1023px) {       
 
} 
/* lightgray */








@media (min-width:1024px) and (max-width:1199px) {          
  
} 
/*   brown */






@media (min-width:1200px) and (max-width:1350px) {          
   
} 
/*   white */






@media (min-width:1351px) and (max-width:1500px) {          

} 
/*   orange */







@media (min-width:1501px) and (max-width:1750px) {          
 
} 
/*   red */




@media (min-width:1751px) and (max-width:5000px) {      
  
} 


/* black */

.contact-row-up{
       margin-top: 30px;
       margin-bottom: 50px;
}

.contact-row{
    margin-bottom: 15px;
}

.contact-row h6{
    font-size: 15px; font-weight: 400;
}
.contact-row h5{
    font-size: 16px; font-weight: 500;
}




.contact-row h6 {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 5px;
    width: 75%;
    position: relative; 
    color:#33d3ff;
}


.contact-row h6::before {
        content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 92px;
    height: 3px;
    background-color: #33d3ff;
}

.form-contact-input{
    margin-bottom: 15px;
  
}

.form-contact-input input{
    width:100%; height: 50px;   border:1px solid #33d3ff;
    padding-left: 15px;
}

.form-contact-input textarea{
    width:100%; height: 150px;   border:1px solid #33d3ff;
    padding-left: 15px; padding-top: 15px;
}

.form-contact-submit-buton{
    background-color:#33d3ff; color:#fff; font-weight: 500;
}

.other-contact-row{
    margin-top:100px;
}

.haritakodu{
    overflow: hidden;
}

.haritakodu iframe{
    width:100%;
}